### Method

# Aravis GcPort write

#### Declaration [src]

    void
    arv_gc_port_write (
      ArvGcPort* port,
      void* buffer,
      guint64 address,
      guint64 length,
      GError** error
    )

#### Description

No description available.

#### Parameters

`buffer`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`address`

  Type: `guint64`

  No description available.

`length`

  Type: `guint64`

  No description available.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.